/* Section Globals */

#myaccount_container {
  margin-top: 4rem;
}
#myaccount_container h3,
#myaccount_container h4 {
  text-align: left;
}
#myaccount_container .product-info dl dd {
  float: none;
}

body.page-template-hnsk_account h4 {
  padding: 10px 0 5px 0;
  font-size: 20px;
}

.bbxx_account {
  padding: 20px 0 40px;
}

.bbxx_account h3 {
  text-align: left;
  padding: 10px 0 0;
  margin: 0 auto 0 auto;
  line-height: 34px;
}
.bbxx_account p {
  padding: 0 0 10px;
  font-size: 12px;
  line-height: 18px;
}
span.nav_bg {
  position: absolute;
  width: 100%;
  background-color: #f7f7f7;
  left: 0;
  height: 100%;
  z-index: -1;
  display: block!important;
  margin-top: 50px;
  border-top: 1px solid #DFDEDE;
}

#myaccount_container dl,
#myaccount_container dl {
  clear: both;
  overflow: auto;
  margin-bottom: 10px;
}
#myaccount_container dl dt,
#myaccount_container dl dd {
  margin-top: 8px;
}

#myaccount_container dl dt {
  font-weight: bold;
  float: left;
  clear: left;
  margin-right: 8px;
}
#myaccount_container dl dt:after {
  content: ": ";
}
#myaccount_container dl dd {
  float: left;
}
#myaccount_container h1 {
  margin-top: 0;
  margin-bottom: 3rem;
}
#myaccount_container h2 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 2rem;
  margin-top: 2rem;
}
#myaccount_container h3 {
  font-weight: 400;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

/* Tabbed Navigation */

ul.users_nav  {
  display: block;
  height: auto;
  overflow: visible;
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}
ul.users_nav li {
  float:none;
  display: table-cell;
  width: 1%;
  text-align: center;
}
ul.users_nav li a {
  display: block;
  background: transparent;
  font-size: 14px;
  font-weight:500;
  color: #343434;
  transition:all linear 0.15s;
  text-decoration: none;
  opacity: 1;
  font-style: normal;
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  padding: 10px 0 10px;
  vertical-align: bottom;
  margin: 0;
  width: 100%;
  border: 1px solid #DFDEDE;
  border-left: none;
}
ul.users_nav li:first-child a {
  border-left: 1px solid #DFDEDE;
}
ul.users_nav li a:hover {
  opacity: 1;
  text-decoration:none;
  color: #648aab;
  background-color: #dadada;
}

body.page-template-hnsk_account ul.users_nav li.current-menu-item a,
body.page-template-hnsk_account ul.users_nav li:hover a {
  background-color: #dadada;
  color: #648aab;
}

body.page-template-hnsk_account ul.users_nav li a,
body.page-template-hnsk_account ul.users_nav li:hover a {
  margin: -10px -2px 0 0;
}

@media screen and (max-width:48em){

  ul.users_nav li {
    display: inline;
  }
  ul.users_nav li a {
    border-top: 1px solid #DFDEDE;
    border-right: none;
    border-bottom: none;
    border-left: none;
    background: #f7f7f7;
  }
  ul.users_nav li a {
    border-bottom: 1px solid #DFDEDE;
  }

  body.page-template-hnsk_account ul.users_nav li a,
  body.page-template-hnsk_account ul.users_nav li:hover a {
    margin: 0;
    padding: 20px 0 35px;
  }
}

/* Sidebar */

body.page-template-hnsk_account .bbxx_overview {
  padding: 0 0 0 20px;
}
.bbxx_sidebar {
  border: 1px solid #DFDEDE;
  padding: 10px 20px 10px;
  background: #FFFFFF;
  margin: 20px 0;
}
.bbxx_sidebar p {
  font-size: 12px;
  line-height: 18px;
}

.bbxx_sidebar h4 {
  clear: both;
}


/* Newsletter */

.edit_newsletter {
  border: 1px solid #DFDEDE;
  padding: 0 20px 20px;
  margin: 5px;
  background: #FFF;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Edit Credit Card */

form.credit_card {
  border: 1px solid #DFDEDE;
  padding: 0 20px 20px;
  margin: 5px;
  background: #FFF;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Overview */

.bbxx_overview h3 {
  margin-top: 10px;
}


/* View - Subscriptions / Gifts */

.wineclubpack {
  width: 100%;
  clear: right;
  overflow: auto;
  padding: 10px 0;
}
.wineclubpack:hover {
  background: #F1F1F1;
}
.wineclubpack .left_side {
  float: left;
  height: 100%;
}
.wineclubpack .left_side .icon {
  width: 100px;
  margin: 0 10px 0;
}
.wineclubpack .left_side .icon img {
  max-width: 100%;
}
.wineclubpack .right_side {
  float: left;
  width: calc(100% - 130px);
}
.wineclubpack .right_side .name{
  font-weight: bold;
}
.wineclubpack .right_side .info,
.wineclubpack .right_side .actions {
  padding: 10px 0 0;
}
.view_subscription .details span.value {
  display: block;
  font-size: 12px;
  padding: 10px 0 15px;
}
.view_subscription .shipping p {
  font-size: 12px;
  line-height: 10px;
}

.bbxx_subscription-details{
  margin-bottom: 1em;
}

.bbxx_subscription-details-title{
  font-weight: bold;
}

.bbxx_subscription-details-actions a:after{
  content: " | ";
  font-size: 0.9em;
  vertical-align: top;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.bbxx_subscription-details-actions a:last-child:after{
  content: "";
}

/* View - Store Orders / Purchases */

table.store_orders {
  width: 100%;
  text-align: left;
  margin: 0 0 10px;
}
table.store_orders thead th {

}
table.store_orders tbody td {
  font-weight: normal;
  font-size: 12px;
  padding: 12px 5px;
  border-bottom: 1px solid #DFDEDE;
}

table.store_orders tbody tr:hover {
  background: #F1F1F1;
}

table.store_orders th.purchase_date {
  min-width: 80px;
}

table.store_orders th.purchase_action {
  min-width: 150px;
}

/* View a single order */

table.your_order {
  width: 99%;
  margin: 0 auto;
  background: #ffffff;
}

table.your_order thead th.order_price,
table.your_order tbody td.order_price {
  text-align: right;
}

table.your_order thead th.order_qty,
table.your_order tbody td.order_qty {
  text-align: right;
}

table.your_order tfoot td {
  border: none;
}

table.your_order tfoot td.label,
table.your_order tfoot td.value {
  text-align: right;
}

table.your_order tfoot td.subtotal,
table.your_order tfoot td.total {
  font-weight: bold;
  border-top: 1px solid #a1a1a1;
}

table.your_order tfoot td.subtotal,
table.your_order tfoot td.payments {
  padding-top: 20px;
}

/* View - Address */

.billing_box,
.shipping_box,
.account_box {
  padding: 0 1.5em;

.billing_box p,
.shipping_box p {
  font-size: 12px;
  line-height: 10px;
}

/* Edit - Address */

form.with_address_select #country_select,
form.with_address_select #province_select,
form.with_address_select .australia_search_results {
  width: 230px!important;
}

/* View Tab - Shipments */

table.shipments {
  width: 100%;
}

table.shipments th.shipped,
table.shipments td.shipped {
  min-width: 100px;
  text-align: center;
}

table.shipments th.status,
table.shipments td.status,
table.shipments th.track,
table.shipments td.track {
  text-align: center;
  text-transform: capitalize;
}


/* Activity */

body.page-template-hnsk_account h3 {
  text-align: left;
}

body.page-template-hnsk_account dt {
  font-weight: bold;
}
body.page-template-hnsk_account dd {
  margin-bottom: 20px;
}

/* Subscription Detail */
.view_all_transactions {
  margin-top: 10px;
  clear: both;
}

/* Credit Card Update */
div.errors.credit_card_update p {
  text-align: left;
}

/* Switch Package */
body.bbxx_subscriptions_switch div.subscription_status {
  margin: 30px;
  line-height: 1.5;
  font-size: 20px;
  text-align: center;
}

body.bbxx_subscriptions_switch .current_package {
  color: white;
  background-color: #940d4c;
  cursor: not-allowed;
}

/* Cancel Shipments */
body.bbxx_subscriptions_cancel #myaccount_container {
  padding: 0 10px;
  box-sizing: border-box;
}
body.bbxx_subscriptions_cancel form.subscription_cancel label {
  margin: 10px 0px;
  display: block;
}
body.bbxx_subscriptions_cancel form.subscription_cancel select,
body.bbxx_subscriptions_suspend form select {
  height: 25px;
  display: block;
  width: 100%;
}
body.bbxx_subscriptions_cancel form.subscription_cancel textarea {
  width: 100%;
  max-width: 100%;
  font-size: 12px;
  height: 150px;
  display:  block;
  box-sizing: border-box;
}
body.bbxx_subscriptions_cancel form.subscription_cancel input {
  margin-top: 15px;
}

/* Show Shipments  */
.bbxx-account .shipments  dl dd.address {
  clear: left;
  margin-left: 68px;
}

/* Footer */
body[class *= "bbxx_users_"] footer.bottom:before {
  background: #f7f7f7;
}
